21 января 2010 г.

Полеты на луну vmware server в CentOS 5.4

Разобрался почему вылетают виртуалки vmware на CentOS.

Оказывается vmware server не совместим с glibc версии выше 2.5-34.

О решение проблемы можно почитать тут. Все сводится к банальному даунгредй библиотек.
Отправить комментарий